
CoCoALib - Feature #459

LinearSimplify: port to CoCoALib

07 Mar 2014 15:26 - John Abbott

Status: New Start date: 07 Mar 2014

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Rewrite LinearSimplify in C++ so it is available in CoCoALib.

Related issues:

Related to CoCoA-5 - Feature #371: Resurrect LinearSimplify Closed 13 Jun 2013

History

#1 - 02 Apr 2014 09:42 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99534 Seoul14

#2 - 20 May 2014 09:47 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0
